RubyGems.org

yandex-pdd

0.0.4

pdd.yandex.ru api gem from https://github.com/dctabuyz/Yandex-API-PDD.ruby

installgem install yandex-pdd -v 0.0.4
Authors

dctabuyz

4,200 total downloads 814 for this version
Owners

C3aa077345f19481f01d05b2d9583d50

Gemfile
gem 'yandex-pdd', '~> 0.0.4'
Versions
  1. 0.0.9 March 8, 2012 (6.5 KB)
  2. 0.0.5 March 8, 2012 (6.5 KB)
  3. 0.0.4 March 8, 2012 (6.5 KB)
  4. 0.0.3 March 8, 2012 (3.5 KB)
  5. 0.0.2 March 8, 2012 (3.5 KB)
Runtime Dependencies
  1. libxml-ruby >= 1.1.3